Affected packages

Packages affected by gzip upgrade from 1.12-5.fc39 to 1.12-6.fc39 (in Fedora 39)
Package Current state Build Distance Build time
php-symfony-psr-http-message-bridge build None 2 months ago
php-doctrine-doctrine-bundle2 build None 2 months ago
golang-storj-common build None 2 months ago

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by gzip upgrade from 1.12-5.fc39 to 1.12-6.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.